  .slider-fade .owl-nav {
    position: absolute;
    bottom: 47%;
    right: 1%;
    width: 98%;
  }

  .slider-fade .owl-dots .owl-dot.active {
    color: #93ca22;
  }

  .header div.reservation .call span {
    font-family: 'Gilda Display', serif;
    font-size: 24px;
    color: #93ca22;
    letter-spacing: 1px;
  }

  .slider-fade .owl-dots {
    position: absolute;
    text-align: center;
    top: unset;
    right: 44%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 200px;
    text-align: right !important;
    bottom: 0;
    display: flex;
    margin: 0 auto;
  } 

  .slider-fade .owl-dots::after, .slider-fade .owl-dots::before  {
    display: none;
  }

  .slider-fade .owl-dots .owl-dot {
    position: relative;
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    display: block;
    color: #fff;
    font-family: 'Barlow', sans-serif;
    padding: 1px 15px !important;
  }


  .slider-fade .owl-dots::before {

    display: none;
  }

  .flex__align_center{
    display: flex;
    align-items: center;
  }

.w100{ width: 100%;}


.slider-fade .owl-dot::before {
  content: ".";
  font-size: 50px;
}


/* velly 2 */




.banner_txt{
  position: relative;
  margin-bottom: 20px !important;
  font-family: 'Gilda Display', serif !important;
  font-size: 55px !important;
  text-transform: uppercase !important;
  line-height: 1em !important;
  -webkit-animation-delay: .6s !important;
  animation-delay: .6s;
  color: #fff !important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  text-align: center;
}

.banner_small{
  font-family: 'Barlow Condensed', serif !important;
  font-size: 18px !important;
  font-weight: 400 !important;
  text-transform: uppercase !important;
  letter-spacing: 3px !important;
  color: #fff !important;
  margin-bottom: 30px;
  margin-top: 0px;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
  text-align: center;
  width: 100%;
}
button:focus:not(:focus-visible) {
  outline: 0 !important;
  border: none;
  box-shadow: unset !important;
}

.wptb-swiper-navigation.style3 .swiper-button-prevs{
  width:30px !important;
  height:30px !important;
  line-height: 34px;
  background: transparent !important;
  border-radius: 100%;
  color: #000000;
  font-size: 10px;
  margin-right: 3px;
  cursor: pointer !important;
  border: 1px solid rgba(255,255,255,0.5) !important;
  transition: all 0.2s ease-in-out;
  transform: scale(1.0);
  left: 5px !important;
  margin-top: -21px !important;
}
.wptb-swiper-navigation.style3 .swiper-button-prevs::after{
  content: "\f104" !important;
  font-family:"Font Awesome 6 Pro" !important;
  font-size: 13px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 37px;
  font-weight: 400 !important;
    color: #000000;
}
.wptb-swiper-navigation.style3 .swiper-button-nexts{
  width:30px !important;
  height:30px !important;
  line-height: 34px;
  background: transparent !important;
  border-radius: 100%;
  color: #000000;
  font-size: 10px;
  margin-right: 3px;
  cursor: pointer !important;
  border: 1px solid rgba(255,255,255,0.5) !important;
  transition: all 0.2s ease-in-out;
  transform: scale(1.0);
  right: 5px !important;
  margin-top: -21px !important;
}
.wptb-swiper-navigation.style3 .swiper-button-nexts:after{
  content: "\f105" !important;
  font-family:"Font Awesome 6 Pro" !important;
  font-size: 14px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  line-height: 37px !important;
  font-weight: 400 !important;
    color: #000000;
}

.butn-light {
  position: relative;
  line-height: 1.2em !important;
  justify-content: center;
  display: flex !important;
}



@media screen and (max-width:767px) {


  .banner-header.inner_banner {
    height: 100%;
    margin-top: 103px;
  }
  
.banner_bold {
  font-weight: 900 !important;
  -webkit-text-stroke: 0px white;
}


.banner_txt{
  font-size: 22px !important;
  margin-bottom: 5px !important;
}
.banner_small{
  font-size: 15px !important;
  letter-spacing: 1px !important;
  margin-bottom: 12px;
}

.wptb-slider.style2 {
  padding: 0px 0px;
  height: 28vh !important;
  margin-top: 0px;
} 
.wptb-slider .wptb-slider--image {
  height: 28vh !important;
}
.wptb-slider.style2 .wptb-slider--inner {
  height: 28vh !important;
  padding: 0 15px;
}
/* .wptb-swiper-navigation.style3 .swiper-button-nexts {
  display: none !important;
}
.wptb-swiper-navigation.style3 .swiper-button-prevs {
  display: none !important;
} */
.wptb-slider .wptb-bottom-pane {
  bottom: 15px;
}
}